
@font-face {
	font-family: 'Poppins';
	src: url(../fonts/Poppins-Regular.ttf) format("truetype");
  }
@font-face {
	font-family: 'Poppins-Light';
	src: url(../fonts/Poppins-Light.ttf) format("truetype");
  }
@font-face {
	font-family: 'Poppins-ExtraLight';
	src: url(../fonts/Poppins-ExtraLight.ttf) format("truetype");
  }
@font-face {
	font-family: 'Poppins-Bold';
	src: url(../fonts/Poppins-Bold.ttf) format("truetype");
  }
@font-face {
	font-family: 'Poppins-Black';
	src: url(../fonts/Poppins-Black.ttf) format("truetype");
  }
body{
/*	background-image: url('../img/fondo.png'); */
	font-family: 'Poppins', serif;
	color: #379adc;
}
.bg-violeta{
	background-color: #379adc;
}
.mont-b{
	font-weight: 600;
}
.container-fluid{
	overflow: hidden;
	padding-right: 10px;
    padding-left: 10px;
}
/* FORMULARIO */

.hidden{
	display: none !important;
}

.ml{
	margin-left: 3%;
}
.ml3{
	margin-left: 3.5%;
}

.campo{
	float: left;
	margin-bottom: 10px;
	width: 48.5%;
}
.campo.campo3{
	width: 31%;
}
.campoFull{
	border: 0;
	margin-bottom: 10px;
	width: 100%;
}

label,	
.campo,
.campoFull,
.form-control{
	color: #379adc;
	font-size: 1em;
	font-family: 'Poppins-Light', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}	
input[type='radio']{
	cursor: pointer;
}
label{
	color: #379adc;
	font-weight: 500;
	font-size: 1.1em;
	margin-bottom: 0;
}	
.g-recaptcha > div.error{
	border: 1px solid red;
}
label.error {
	color: #e42320;
    font-size: 0.85em;
}
#livomLink a{
	color: #379adc;
	font-size: 0.9em;
}

.success.circle{
	color: #379adc ;
}
.form-control:focus,
.form-control {
  color: #646464;
  border: 0;
  border-bottom: 1px solid #379adc;
  background-color: transparent;
  padding-left: 1px;
}
.form-control.error {
  border-bottom: 1px solid #e42320;
}

form{
	padding-left: 0 !important;
	padding-right: 100px;
}
#header .logo{
	margin-left: 50px;
	/*display: none;*/
}
#header.sticky .logo{
	display: block !important;
	padding-top: 5px;
}
#header #footer{
	transition: .4s;
}
#header.sticky #footer{
	background-color: #FFF;
	box-shadow: 0px 2px 20px rgb(1 41 112 / 10%);
	position: fixed;
    z-index: 999999999999 !important;
    position: fixed;
    width: 101%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
#header.gracias #headerTitle{
	height: 90vh;
}
#header{
	background-image: url('../img/primer-splash.png');
	background-size: cover;
/*	padding-bottom: 100px; */
	height: 125vh;
}
#awuaInfo{
	background-color: #FFF;
}
.border-l{
	border-left: 2px solid #379adc;
	height: 200px;
	width: 100%;
}
.pl-0{
	padding-left: 0 !important;
}
.pr-0{
	padding-right: 0 !important;
}
.disenio .pileta-der{
	width: 100%;
}
.pintamos{
	background-image: url('../img/banda1.png');
	background-size: cover;
	color: #FFF;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
}
.pintamos hr{
	background-color: #FFF;
	width: 25%;
	margin: 25px auto;
    height: 1px;
    opacity: 1;
}
.pintamos h2{
	font-family: 'Poppins-Light';
	font-size: 2.4em;
	letter-spacing: 4px;
}
.pintamos h3{
	font-family: 'Poppins-Bold';
	font-size: 2.3em;
	line-height: 1.5em;
	font-weight: 700;
	letter-spacing: 4px;
}
.experiencia{
	padding-top: 80px;
	padding-bottom: 80px;
	
}
.experiencia p{
	font-family: 'Poppins';
	font-size: 2em;
	line-height: 1.7em;
	letter-spacing: 1.5px;
	padding-left: 30px;
}

.prodDif{
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding-left: 30px;
}
.prodDif > div{
	margin-bottom: 20px;
	font-size: 1.4em;
    margin-right: 0px;
}
.prodDif > div img{
	height: 30px;
}
.alternativa{
	background-image: url('../img/alternativa.png');
	background-size: cover;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.alternativa ul {
	list-style: none;
}
.alternativa ul li {
	position: relative;
    padding: 6px 0 0 20px;
    font-size: 2.5em;
    font-family: 'Poppins-Light';
    line-height: 1.5em;
}
.alternativa ul li:before {
	background: transparent url("../img/check_blanco.svg") scroll 0 0 no-repeat;
	content:"";
	width: 0.8em;
    height: 0.8em;
    position: absolute;
    left: -20px;
    top: 20px;
}
.alternativa p{
	font-size: 2em;
	line-height: 1.3em;
	font-family: 'Poppins-Bold';
}
.servicios{
	padding-top: 80px;
	padding-bottom: 40px;
	text-align: center;
}
.servicios img{
	height: 150px;
	margin-bottom: 30px;
}
.servicios h3{
	font-size: 2em;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 20px;
}
.servicios p{
	font-size: 1.7em;
	line-height: 1.6em;
	font-family: 'Poppins-Light';
	margin-bottom: 60px;
}
.accesorios{
	background-image: url('../img/banda2.png');
	background-size: cover;
	color: #FFF;
	padding-top: 60px;
	padding-bottom: 50px;
}
.accesorios h3{
	font-size: 2.2em;
	line-height: 2.3em;
	font-weight: 600;
	text-align: center;
}
.accesorios p{
	font-size: 1.7em;
	line-height: 2em;
	font-weight: 600;
	text-align: center;
}
.accesorio {
	margin-left: 10px;
    margin-right: 10px;
	text-align: center;
}
.accesorio img{
	display: block;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: auto;
    margin-right: auto;
}
.accesorio span{
	font-size: 1.2em;
	font-family: 'Poppins-Light';
	letter-spacing: 1px;
}
.mainContent p{
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #919191;
	letter-spacing: 2px;
}
.win{
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 250px;
}
#header h1,
#header h2,
#header h3{
	color: #FFF;
	margin-bottom: 1.5rem;
/*	padding-right: 40px; */
}
#header h1{
	font-size: 1.8em;
	font-family: 'Poppins';
	letter-spacing: 3px;
	background-color: #379adc;
	padding: 10px;
    display: inline;
    width: fit-content;
}
#header h2{
	font-size: 1.5em;
	font-weight: 600;
}
#header h3{
	font-size: 1.2em;
	letter-spacing: 1px;
	text-align: right;
}
#header p{
	margin-top: 30px;
	font-weight: 400;
}
#headerTitle .logoAwua  img{
	width: 70%;
    margin-bottom: 40px;
}
.gracias #headerTitle .row{
	height: 100%;
}
.gracias #headerTitle #contacto p{
	font-size: 1.3em;
}
#headerTitle{
	padding-top: 0 !important;
}
#headerTitle .logoAwua{
	padding-top: 150px !important;
}
#header-nav{
    border-radius: 15px 15px 0 0;
	height: 30%;
}
li .nav-link{
	color: #fff !important;
	padding: 0;
}
li .nav-link i{
	font-size: 35px;
	color: #379adc;
}
li .nav-link,
li .nav-link img{
	width: 45px;
}
li .nav-link img{
	padding-right: 10px;
    padding-left: 10px;	
}
#header-nav img.logo{
	width: 183px;
    margin-left: 40px;
    margin-top: -2px;
}
#header-nav ul{
	list-style: none;
	padding: 0;
    margin: auto;
}
#header-nav ul li{
	margin-right: 20px;
}
h2{
	font-family: 'Poppins', sans-serif;
	font-size: 3em;
}
::placeholder,
select{
	color: #379adc !important;
}
select option{
	color: #222 !important;
}
select.form-control {
    -webkit-appearance: menulist;
}
.btnSbmt,
.btnSbmt:hover{
	background-color: #379adc;
	border-color: #379adc;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#contacto h2{
	font-size: 1.8em;
	margin-bottom: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	letter-spacing: 4px;
}
h2.center,
#contacto h2,
#contacto p{
	color: #379adc;
}
#contacto p{
	font-size: 0.9em;
	margin-top: 0;
	letter-spacing: 1px;
}
#enviarContacto{
	background-color: #379adc;
	border: none !important;
	border-radius: 25px;
	color: #eaeaea;
	display: block;
	margin: auto;
	padding: 10px 50px;
	font-size: 1.1em;
    font-weight: 500;
	
	transition: 0.3s;
}
#enviarContacto:hover{
	background-color: #794594;
}
.footer .logo{
	margin-left: 50px;
}
#footer p a,
#footer span{
	font-weight: 600;
	color: #FFF;
}
#footerSocial{
	list-style: none;
	margin-right: 90px;
	margin-bottom: 0px;
}
#footerSocial li{
	display: inline-block;
}
#footerSocial i{
	color: #fff;
	font-size: 30px;
}
#livomLink{
	margin-top: 10px;
	margin-bottom: 10px;
}
#whatsapp {
	position: fixed;
	bottom: 25px;
	right: 25px;
	width: 70px;
	transition: 0.3s;
	z-index: 9999;
}
#whatsapp:hover{
	bottom: 30px;
}
#whatsapp img{
	width: 100%;
}
.row.galeria > div{
	padding: 0;
}
.carousel-item img{
	width: 100%;
}

.carousel-control-next-icon {
    background-image: url("../img/flecha-der.svg");
}
.carousel-control-prev-icon {
    background-image: url("../img/flecha-izq.svg");
}
.carousel-control-prev{
	left: -15%;
}
.carousel-control-next{
	right: -15%;
}
.carousel-item img{
	width: 100%;
}

.relative{
	position: relative;
}
h2.center{
	letter-spacing: 3px;
}
.center{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
}
.img-center{
	width: 12%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
}
.ola-center{
	position: absolute;
    width: 20%;
    top: 7rem;
    z-index: 999;
    transform: translate(123%) !important;
}
.ola-center-center{
	position: absolute;
    width: 20%;
    top: 0;
	left: 50%;
    z-index: 999;
    transform: translate(-50%, -50%) !important;
}
.ola-right{
	position: absolute;
    width: 20%;
    top: 15rem;
    z-index: 999;
    left: 55%;
}
.ola-left{
	position: absolute;
	width: 25%;
	top: 3.3rem;
	z-index: 999;
	transform: translate(-43%) !important;
}
.m-izq{
	margin-left: -5%;
}
.hidden{
	display:none !important;
}
.error{
	color: red !important;
}
.error::placeholder{
	color: red !important;
}
.construccion{
	display: inline-block;
}
.construccion:before{
    background: none repeat scroll 0 0 #379adc;
    content: "";
    display: block;
    height: 1px;
    width: 50%;
	margin-bottom: 50px;
}	
#contactoFooter{
	background-color: #379adc;
	padding-top: 100px;
	padding-bottom: 100px;
}
#contactoFooter{
	color: #FFF;
}
#contactoFooter h5{
	font-family: 'Poppins', sans-serif;
}
/* LLANA */
.mayorista.llana #header.sticky #footer{
	background-color: #FFF;
}
.mayorista.llana #header #footer{
	margin-top: 20px;
	margin-bottom: 20px;
}
.mayorista.llana #header{
	background-image: none;
}
#llanaFondo{
	background-image: url('../img/llana-fondo.jpg');
	background-size: cover;
}
.llana #headerTitle #contacto{
	background-image: url('../img/llana-fondo-azul.jpg');
	background-size: cover;
	padding: 100px;
}
.llana #header #mercado {
	background-color: #de401b;
}
.llana #header #mercado h2 {
	color: #FFF;
}
.llana #header #mercado h2,
.llana #header h2#precio,
.llana #header h2#sumate{	
	width: fit-content;
	margin-left: 15%;
}
.llana #header h2#precio {
	border-bottom: 1px solid;
	margin-bottom: 40px;
	padding-bottom: 40px;
	font-size: 2rem;
}
.llana #header h2#sumate{
	font-size: 1.6rem;
	font-family: 'Poppins-ExtraLight';
	font-weight: 400;
}
.llana #precioSumate{
	background-image: url('../img/llana-fondo-azul.jpg');
	background-size: cover;
	margin-top: 0;
}
.llana #rodillo {
    position: absolute;
    top: -182%;
    right: 0%;
    width: 28%;
    z-index: 999999 !important;
}
@media (max-width: 545px) {
	.mayorista.llana #header #footer {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#llanaFondo{
		height: 50vh;
	}
	.llana #rodillo {
		position: relative;
		top: 0%;
		right: 0%;
		width: 100%;
	}
	.llana #headerTitle #contacto{
		padding: 20px;
	}
	.llana #header h2#precio{
		margin-top: 40px;
		line-height: 2.5rem;
	}
	.llana #header #mercado h2,
	.llana #header h2#precio,
	.llana #header h2#sumate{	
		width: 95%;
		margin-left: auto;
		text-align: center;
	}
	.experiencia p{
		margin-top: 20px;
		font-size: 1.9em;
		line-height: 1.5em;
		text-align: center;
   		padding: 10px;
	}
	.experiencia img{
	margin-top: 30px;
	}
	.prodDif img{
		margin-top: 0;
	}
	.prodDif{
		display: grid;
		grid-template-columns: 1fr;
		/*padding-left: 30px;*/
	}
	.prodDif > div{
		margin-right: 0px;
	}
	#whatsapp{
		right: 10px;
    	width: 60px;
	}
	#header{
		background-size: contain;
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: #f4f2f3;
	}
	#header.gracias{
		height: 85vh;
	}
	#header.gracias #headerTitle{
		height: 50vh;
	}
	.llana #header.gracias #headerTitle{
		height: auto;
	}
	.alternativa{
		background-size: contain;
		background-repeat: no-repeat;
		background-position: bottom;
		padding-bottom: 150px;
		background-color: #fbb812;
	}
	#header h2{
		font-size: 1.4em;
	}
	#header h1{
		font-size: 1.4em;
		padding: 10px 15px;
		margin-bottom: 50px;
		text-align: center;
	}
	#header .logo{
		margin: auto !important;
	}
	#headerTitle .logoAwua{
		padding-top: 50px !important;
	}
	#header #footerSocial {
		margin-top: 20px !important;
		margin-right: 0 !important;
    	margin-bottom: 15px;
	}
	#header h3 {
		font-size: 1em;
		text-align: center;
	}
	#headerTitle img{
		padding-right: 0px;
		height: 50px;
		margin-left: auto;
    	margin-right: auto;
	}
	#headerTitle {
		padding-top: 0px !important;
	}		
	#header-nav{
		display: none;
	}
	.playaSiNo label:first-child{
		display: block;
	}
	.ola-center,	
	.ola-center-center,
	.ola-right{
		width: 45%;
	}
	.ola-left{
		width: 35%;
    	transform: translate(-4%) !important;
	}
	.ola-right{
		left: 73%;
	}
	.construccion{
		font-size: 2.5em !important;
		padding-left: 0;
	}
	.carousel-control-prev{
		left: 0%;
		opacity: 1;
	}
	.carousel-control-next{
		right: 0%;
		opacity: 1;
	}
	.carousel-control-prev-icon,
	.carousel-control-next-icon{
		background-color: #379adc73;
    	border-radius: 20px;
	}
	#contacto{
		padding: 30px 20px;
		width: 100%;
	}		
	#contacto h2{
		font-size: 1.3em;
	}
	#contacto p{
		font-size: 1em;
	}	
	#footerSocial{
		margin-top: 30px;
		margin-right: 0 !important;
		padding: 0;
	}
	.footer .logo {
		margin: auto;
		display: block;
	}
	.navbar-toggler{
		background-color: white;
	}
	.mainContent h4{
		font-size: 2.5em !important;
	}
	.mainContent p{
		font-size: 1.2em;
	}
	.mainContent h4.arriesgado{
		right: -40% !important;
	}
	.img-center.arriesgado{
		top: 35%;
	}
	.img-center.choco{
		top: 25%;
	}
	.img-center.golden{
		top: 35% !important;
	}
}
@media (max-width: 375px) {

}
